/* table: lecturers, programme */
.tab_lecturers, .tab_programme{
	color: #444;
  border-collapse: collapse;
	border: 1px solid #ddd;
	margin: 0 auto;
	width: 690px;
}

/* table: lecturers, participants */
.tab_participants{
	color: #444;
  border-collapse: collapse;
	border: 1px solid #ddd;
	margin: 0 auto;
	/* width: 690px; */
}

.tab_lecturers td, th {
	text-align: center;
	border: 1px solid #ddd;
}

.tab_lecturers td {
	padding: 8px;
}

.tab_lecturers a{
	text-decoration: underline;
}

.tab_lecturers a:hover{
	color: #000;
}

.tab_lecturers th, .tab_programme th, .tab_participants th {
	padding: 8px;
	background-color: #192b47;
	color: white;
}

.tab_programme td {
	text-align:center;
	padding: 10px;
	border: 1px solid #ddd;
	color: #444;
}

.tab_participants td {
	text-align: center;
	padding: 10px;
	border: 1px solid #ddd;
	color: #444;
	width: 270px;
}

.tab_participants td.institute {
	text-align: center;
	padding: 10px;
	border: 1px solid #ddd;
	color: #444;
	width: 400px;
}


.tab_programme tr:nth-child(even), .tab_participants tr:nth-child(even) {
	background-color: #f2f2f2;
}

td.bh {
	background-color: #bd7ebe;
}

td.nr {
	background-color: #7eb0d5;
}

td.eft {
	background-color: #fd7f6f;
}

td.abh {
	background-color: #b2e061;
}

td.ass {
	background-color: #ffb55a;
}

td.holo {
	background-color: #ffee65;
}

td.adm {
	background-color: #beb9db;
}

td.pos {
	background-color: #fdcce5;
}


td.break {
	background-color: #DDDDDD;
	border: 0px;
}

td.lunch {
	background-color: #DDDDDD;
	border: 0px;
}

td.blank {
	background-color: white;
	border: 0px;
}


/* Table: registration */
.tab_registration{
	margin: 0 auto;
	margin-left: auto;
	margin-right: auto;
	width: auto;
}

.tab_registration td{
	padding-bottom: 3px;
}

.select_reg{
	width: 200px;
}

.input_right{
	width: 200px;
}

.tab_registration td.left{
	text-align: right;
	padding-right:20px;
	width: 190px;
}

.tab_registration td.right{
	float: left;
	text-align: left;
}

@media (max-width: 768px)
{
	.tab_lecturers, .tab_programme, .tab_participants{
		width: 90%;
	}
}

@media (min-width: 768px)
{
	.tab_registration td.right{
		width: 320px;
	}
	.input_right{
		width: 320px;
	}
	.select_reg{
		width: 320px;
	}
}
